[
  {
    "ID": "CorvetteOBJ-mat-0",
    "TexturePath": "",
    "DiffuseColour": {
      "X": 0.6,
      "Y": 0.6,
      "Z": 0.6,
      "W": 1.0
    }
  },
  {
    "ID": "CorvetteOBJ-mat-1",
    "TexturePath": "resources\\models\\Corvette\\corvetteclass.png",
    "DiffuseColour": {
      "X": 0.6,
      "Y": 0.6,
      "Z": 0.6,
      "W": 1.0
    }
  },
  {
    "ID": "CorvetteOBJ-mat-2",
    "TexturePath": "",
    "DiffuseColour": {
      "X": 0.6,
      "Y": 0.6,
      "Z": 0.6,
      "W": 1.0
    }
  }
]